% funkce pro načtení surových dat .edf a úpravu surových dat

function [X Y Z EKG] = edfNacteni(edf_nazev_v_uvozovkach)
[hlavicka,data]=edfread(edf_nazev_v_uvozovkach);

EKG=data(1,:);      
X=data(2,:);
Y=data(3,:);
Z=data(4,:);


X((length(EKG)/10)+1:end)=[]; %uprava surových dat ze souboru .EDF
Y((length(EKG)/10)+1:end)=[];
Z((length(EKG)/10)+1:end)=[];
